<?php
$exif = exif_read_data('IMG_0905.JPG', 'IFD0');
echo $exif===false ? "No header data found.<br />\n" : "Image contains headers<br />\n";

$exif = exif_read_data('IMG_0905.JPG', 0, true);
foreach ($exif as $key => $section) {
    foreach ($section as $name => $val) {
        echo "$key.$name: $val<br />\n";
        if (is_array($val)){
            echo '<pre>';
            print_r($val);
            echo '</pre>';
        }
    }
}
?>